

/* [001] kRomeBattleResTitle				*/	"1" = "Risoluzione Mappa Tattica";
/* [002] kRomeCampaignResTitle				*/	"2" = "Risoluzione Mappa Strategica";
/* LOCALIZE */	/* [003] kRomeUnlockAllFactions				*/ "3" = "Sblocca tutte le Fazioni";
/* LOCALIZE */	/* [004] kRomeSilentMode					*/ "4" = "No Suono";
/* LOCALIZE */	/* [005] kRomeNoMovies						*/ "5" = "No Filmati";
/* LOCALIZE */	/* [006] kRomeUseMinimalUITitle				*/ "6" = "Usa UI minimi";
/* LOCALIZE */	/* [007] kRomeEnableRomeShell				*/ "7" = "Attiva RomeShell";
/* LOCALIZE */	/* [008] kRomeSegaStartupCredit				*/ "8" = "Originariamente pubblicato da SEGA Europe Limited.";
/* LOCALIZE */	/* [009] kRomeFeralStartupCredit			*/ "9" = "Sviluppato e pubblicato per Mac sotto licenza di Feral Interactive Ltd.";
/* LOCALIZE */	/* [010] kRomeDataNotWritableMajor			*/ "10" = "Read-only data detected and battle editor enabled";
/* LOCALIZE */	/* [011] kRomeDataNotWritableMinor			*/ "11" = "You have specified the -enable_editor command line option but the data present is a read-only dmg or you do not have permission to write to it.\nYou will likely be unable to launch the battle editor, or unable to save battles created using it.";
/* [012] kRomeLaunchingFromBIStubMajor		*/	"12" = "Rome: Total War - Barbarian Invasion";
/* [013] kRomeLaunchingFromBIStubMinor		*/	"13" = "Il recente aggiornamento di Rome: Total War - Gold Edition ha unificato il gioco principale e Barbarian Invasion in un'applicazione singola. L'applicazione Rome: Total War - Gold Edition verrà adesso lanciata nella modalità Barbarian Invasion.\n\nIn futuro, per alternare tra il gioco principale e Barbarian Invasion, usa il menu a discesa Seleziona il Gioco nel tab Info, che si trova nella schermata di Opzioni pre-gioco di Rome: Total War - Gold Edition.";